/gnu/store/qfm4k3gbkv2wijndc1rd86hcavhxr872-libltdl-2.4.6.drv